Subject: Order #D256030DOA 6/3 Galen Basketweave Cordless Roman Shade
From: JULIE O <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Sat, 7 Jun 2025 12:53:41 -0400

Hello,
I purchased 4 of these shades. 3 were fine, but one was not. The fabric is
so crooked that I didn't even take it out of the packaging. I would like to
send it back for a refund, but don't think I should have to pay shipping
cost, as the shade is not usable. Please get back to me with a free return
label.
Thank you,
Julie O'Hagan